body {
background-image:url(images/Background_Dropshadow.gif);
background-repeat:repeat-y;
background-position:center;
margin:0px; }

p, li, .noprint { font: 10pt arial, verdana, sans-serif; }
.normal { font: 10pt arial, verdana, sans-serif; }

h1 { font:bold 18pt arial, verdana, sans-serif; width:100%;  }
h2 { font:bold 12pt arial, verdana, sans-serif; }

.Sitebounds { width:950px; }
.ContentMenu { width:923px; }
.PrintHeader { display:none; }

.headerLinks {
padding-top:16px; !important;
padding-right:5px; !important;
padding-left:18px; !important;
background:url(images/LinksBackground.jpg) repeat-x; }

.headerLinks {
font: 11px Arial, Helvetica, sans-serif !important;
color:#666 !important;
margin-bottom:8px; }

.headerLinks a:link, .headerLinks a:active, .headerLinks a:visited { 
font:  11px Arial, Helvetica, sans-serif !important;
color:black !important;
text-decoration:none !important;
line-height:10px !important; }

.headerLinks a:hover { 
font:  11px Arial, Helvetica, sans-serif !important;
color:#666 !important;
text-decoration:underline !important;
line-height:10px !important; }

.alphabet {
font:8pt Verdana, Arial, Helvetica, sans-serif;
color:#CCCCCC; }

.alphabet a {
font:bold 8pt Verdana, Arial, Helvetica, sans-serif;
color:black;
text-decoration:none; }

.Subheader { 
padding:6px;
font:bold 13pt arial, verdana, sans-serif; }

h3.Subheader {
background-color:#B3D7E5; }

div.Subheader {
background-color:#FFBF7F; }

.Subheader a {
font:bold 13pt arial, verdana, sans-serif;
color:black;
text-decoration:none; }

.Centerheader { font:bold 13pt arial, verdana, sans-serif; }

a.MenuLink:link, a.MenuLink:active, a.MenuLink:visited, a.MenuLink:hover { 
font: 8pt arial, verdana, sans-serif; 
text-decoration:none; 
padding:4px;
display:block; }

a.MenuLink:link, a.MenuLink:active, a.MenuLink:visited { 
color:black;
border-bottom: solid 1px #CCCCCC; }

a.MenuLink:hover { 
color:white;
background-color:#FE9600; }

.SiteBackground {
width:100%;
height:100%;
background-image:url(images/Background.jpg);
background-repeat:repeat-x; }

.footer {
border-top:solid 1px #00379C;
padding:10px; }

.Header_Background { 
background-image:url(images/Header_Background.gif);
background-repeat:repeat-x;
background-color:White;
width:923px; }

.ContentHeader {
BACKGROUND-IMAGE: url(images/Menu_TopSpan.jpg); 
WIDTH: 100%; 
height:17px;
BACKGROUND-REPEAT: repeat-x }

.ContentCell {
BACKGROUND-IMAGE: url(images/Menu_RightSpan.gif); 
BACKGROUND-REPEAT: repeat-y }

.Menu_TopSpan {
BACKGROUND-IMAGE: url(images/Menu_TopSpan.jpg); 
BACKGROUND-REPEAT: repeat-x; }

.Menu_LeftSpan {
BACKGROUND-IMAGE: url(images/Menu_LeftSpan.gif); 
BACKGROUND-REPEAT: repeat-y; }

.sidebar {
width:200px;
float:right;
margin-left:10px;
margin-top:15px;
margin-bottom:20px;
padding:0px 10px 0px 10px;
background-color:#B3D7E6;
font:bold 11pt Arial, Helvetica, sans-serif }

.sidebar a {
color:black;
text-decoration:none; 
font:9pt Arial, Helvetica, sans-serif }

div.footer {
position: absolute; 
bottom: 0px; 
background-color:#d5d5d5; }



.form1 { width:350px }
.form2 { width:150px }
.form3 { width:450px }



.llheader1 { font:bold 11pt Arial, Helvetica, sans-serif }
.llheader2 { font:10pt Arial, Helvetica, sans-serif }
.llitem { font:9pt Arial, Helvetica, sans-serif }


.NoPrint { }






















